/* #Site Styles
================================================== */
html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    overflow-x: hidden;
    color: #fff;
    font-family: 'Mandali', sans-serif;
    font-size: 100%;
    background: #124172 url("../img/kohbackground6.jpg") center top repeat-x;
}



a,
a:focus {
    outline: none;
}

.top-header {
    margin-top: 60px;
    height: 94px;
}

.main-container {
    min-height: 5900px;
}

.nav-bar-section {
    z-index: 99;
    position: relative;
    height: 94px;
    background: url("../img/top-bar-bg.png") 0 0 repeat-x;
}

.nav-bar-section.fixed {
    position: fixed;
    top: -6px;
    left: 0;
    width: 100%;
}

.nav-bar ul {
    margin: 0;
    padding: 0;
}

.nav-bar li {
    position: relative;
    display: block;
    font-size: 21px;
    
        font-family: Anton, sans-serif;
    text-transform: uppercase;
}

.nav-bar .logo {
	background: url("../img/logo2.png") 0 0 no-repeat;
    position: absolute;
    top: -48px;
    left: 50%;
    height: 197px;
    width: 197px;
    margin-left: -99px;
}

.nav-bar li a {
    display: block;
    width: 136px;
    padding-bottom: 12px;
    text-align: center;
    line-height: 94px;
    color: #00aeef;
    text-decoration: none;
}

.nav-bar li a:hover,
.nav-bar li.active a {
    color: #FFF;
    text-shadow: 0 1px 1px #000;
    background: url("../img/top-bar-hover-bg2.png") 0 0 no-repeat;
}

.nav-bar li .active {
    color: #FFF;
    text-shadow: 0 1px 1px #000;
    background: url("../img/top-bar-hover-bg2.png") 0 0 no-repeat;
}



.nav-bar li:after {
    content: "";
    position: absolute;
    top: 45%;
    margin-top: -2px;
    width: 6px;
    height: 7px;
    background: url("../img/top-bar-divider.png") 0 0 no-repeat;
}

.nav-bar li:after {
    right: -14px;
}

.nav-bar li.last:after {
    display: none;
}

.nav-bar li {
    float: left;
    margin-right: 16px;
}

.nav-bar .right {
    float: right;
}

.nav-bar .right li {
    float: left;
}

.nav-bar .right li.last {
    margin-right: 0;
}

.top-text {
    padding-top: 642px;
    text-shadow: -5px 5px 5px rgba(0, 0, 0, 0.23);
    color: #fff;
    text-align: center;
    line-height: 0.94;
    text-transform: uppercase;
	
}

.top-text .img {
	background: url(" ../img/bottles.png") 0 0 no-repeat;
	background-repeat: no-repeat;
    background-size: contain;
	max-width: 100%;
	height: 100%;
	}

.top-text .slideElement {
    position: relative;
}

.top-text .first-line {
	padding-top: 50px;
    font-size: 73px;
}

.readmore li {
	    line-height: 1.3;
    font-size: 16px;
    color: #4D4D4D;
	}
	
.readmore p {
	 line-height: 1.3;
    font-size: 16px;
    color: #4D4D4D;
	
	}
	
.readmoreimg {
	
	padding-top:100px
	
	}
	
.goback {
		float: right;
		font-size: 14px;
		color: #FFF;
		    font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
		opacity: 0;
		text-decoration: none;
		padding: 13px 15px 14px;
		background-color: #eb2c2e!important;
    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    padding: 13px 9px 15px 4px;
	}
	.goback:hover {
	
	}

.top-text .star {
    display: inline-block;
    width: 36px;
    height: 37px;
    margin: -17px 40px 0;
    vertical-align: middle;
    background: url("../img/header-slogan-star.png") 0 0 no-repeat;
}

.top-text .second-line {
    font-size: 130px;
}

.top-text .third-line {
    font-size: 103px;
}

.section-header {
	position: relative;
	z-index: 1;
    height: 78px;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: normal;
    font-family: Anton, sans-serif;
    color: #616161;
    background: url("../img/section-header-bg3.png") center 0 no-repeat;
    text-align: center;
    line-height: 50px;
}

.features-section .section-header {
    color: #3699d0;
}

.features-section {
    margin-top: -50px;
    text-align: center;
    line-height: 1.66;
}

.features-section ul {
    text-align: initial;
}

.introduce-text {
	color: #4D4D4D;
    line-height: 1.68;
}

.introduce-text .header {
    margin-top: 40px;
    font-size: 20px;
    text-transform: uppercase;
}

.features-list {
    margin-top: 62px;
}

.features-list .feature-item {
    line-height: 1.6;
    padding: 20px 20px 6px;
    background: #2C4A84;
    background: rgba(255, 255, 255, 0.8);
    -webkit-border-radius: 108px 108px 0 0;
    -moz-border-radius: 108px 108px 0 0;
    border-radius: 108px 108px 0 0;
}


.feature-item2 .toppart {
    line-height: 1.6;
    padding: 58px 20px 6px;
   
    
    -webkit-border-radius: 108px 108px 0 0;
    -moz-border-radius: 108px 108px 0 0;
    border-radius: 108px 108px 0 0;
}

.feature-item2 {
    line-height: 1.6;
   padding-bottom: 6px;
    background: #2C4A84;
    background: rgba(255, 255, 255, 0.8);
    -webkit-border-radius: 108px 108px 0 0;
    -moz-border-radius: 108px 108px 0 0;
    border-radius: 108px 108px 0 0;
}



.features-list .feature-icon {
    position: relative;
    margin: -4px -20px 0;
}

.features-list .feature-icon .feature-icon-img-hover {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -99px;
    filter:alpha(opacity=0);
    opacity: 0;
}

.features-list .feature-item .feature-icon img {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.features-list .feature-item:hover .feature-icon img {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);

}

.features-list .feature-item:hover .feature-icon .feature-icon-img-hover {
    filter: none;
    opacity: 1;
}


.features-list .feature-header,
.features-list .feature-subheader,
.features-list .read-more {
    font-family: Anton, sans-serif;
    text-transform: uppercase;
}

.features-list .feature-header {
	color: #1DAFED;
    margin: 18px -12px -2px;
    font-size: 56px;
    font-weight: normal;
    border-top: 2px solid #fff200;
    line-height: 1;
}

.features-list .feature-subheader {
    display: table;
    width: 100%;
    color: #FFF;
    font-size: 18px;
}

.features-list .feature-subheader > span {
    display: table-cell;
}

.features-list .feature-subheader > span.line {
    background: url("../img/feature-subheader-line.png") 0 50% repeat-x;
}

.features-list .feature-subheader .subheader-text {
	color: #4D4D4D;
    width: 1px;
    padding: 0 5px;
    white-space: nowrap;
}

.features-list .feature-text {
	color: #000;
    min-height: 120px;
    margin-top: 20px;
    font-size: 13px;
}

.features-list .read-more {
    display: block;
    margin-top: 27px;
    margin-left: -30px;
    font-size: 18px;
    text-decoration: none;
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    background: url("../img/ribbon-read-more2.png") center 0 no-repeat;
    height: 40px;
    width: 239px;
    text-align: center;
    line-height: 26px;
}

.features-list .read-more:hover {
    color: #616161;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
	18. LIGHTBOX
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */	
	.load-lightbox {
		background-image: url(../img/load-lightbox.gif);
		background-repeat: no-repeat;
		background-position: 50% 300px;
		height: 100%
	}
	.overlay {
		position: fixed;
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
		background: -moz-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.92) 99%, rgba(0,0,0,0.92) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.35)), color-stop(99%, rgba(0,0,0,0.92)), color-stop(100%, rgba(0,0,0,0.92))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.92) 99%, rgba(0,0,0,0.92) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.92) 99%, rgba(0,0,0,0.92) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.92) 99%, rgba(0,0,0,0.92) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.92) 99%, rgba(0,0,0,0.92) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#eb000000', GradientType=0 ); /* IE6-8 */
		height: auto;
		width: auto;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		z-index: 5000;
		overflow: auto;
		overflow-y: hidden;
	}
	.overlay-container {
		width: 100%;
		height: 100%;
		top: 0px;
		position: fixed;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		z-index: 5002;
		left: 0
	}
	.popup-back {
		width: 100%;
	}
	.popup {
		width: 100px;
		z-index: 5003;
		top: 0px;
		left: 47.5%;
		background-color: #fff;
		  -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
		padding: 0px;
		position: absolute;
		top: -100px;
		opacity: 0;
		filter: alpha(opacity=0)
	}
	.close-btn {
		background: #eee;
    width: 1px;
    height: 3px;
    display: block;
    z-index: 5002;
    font-size: 24px;
    padding: 20px;
    position: fixed;
    top: 0px;
    right: 62px;
    color: #08c;
    text-shadow: none;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
	.close-btn span.left {
		    position: absolute;
    z-index: 5010;
    top: 13px;
    right: 2px;
    width: 13px;
    height: 13px;
    border: 6px solid #ccc;
    border: 6px solid #ccc;
    border-right: none;
    border-top: none;
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
	.close-btn span.right {
	    position: absolute;
    z-index: 5010;
    top: 13px;
    left: 2px;
    width: 13px;
    height: 13px;
    border: 6px solid #ccc;
    border: 6px solid #ccc;
    border-left: none;
    border-bottom: none;
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
	.close-btn:hover, .close-btn:focus {
		color: #005580
	}
	.noscroll {
		overflow: hidden
	}
	

	.popup .content-element {
		padding: 30px
	}



.recent-section {
    margin-top: 258px;
}

.story {
	padding-top: 30px;
	}

.project-list {
    margin: 0 0 0 -23px;
    padding: 0;
}

.project-list li {
    float: left;
    width: 300px;
    height: 236px;
    margin-left: 23px;
    margin-bottom: 23px;
    display: block;
}

.project-list li > div {
    padding-top: 11px;
    padding-left: 23px;
    width: 312px;
    height: 245px;
    margin-left: -23px;
    margin-top: -11px;
    background: url("../img/recent-img-bg.png") 0 0 no-repeat;
}

.project-list .image-container {
    position: relative;
    width: 289px;
    height: 224px;
}

.project-list .image-container .hover-bg {
    display: none;
}

.project-list .image-container:hover .hover-bg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.project-list .image-container .hover-links {
    position: absolute;
    left: 0;
    right: 1px;
    top: 82px;
    text-align: center;
}

.project-list .image-container .hover-links {
    filter:alpha(opacity=0);
    opacity: 0;
}

.project-list .image-container:hover .hover-links {
    filter:alpha(opacity=100);
    opacity: 1;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.project-list .image-container .hover-links a {
    display: inline-block;
    vertical-align: top;
    width: 56px;
    height: 51px;
    padding-top: 6px;
    line-height: 57px;
    margin: 0 5px;
    background-color: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .85);

    *display: inline;
    *zoom: 1;
}

.project-list .image-container .hover-links a > i {
    display: inline-block;
    width: 34px;
    height: 21px;

    -moz-transition: background-position 0.5s ease;
    -webkit-transition: background-position 0.5s ease;
    -o-transition: background-position 0.5s ease;
    transition: background-position 0.5s ease;
}

.project-list .image-container .hover-links .view > i {
    height: 20px;
    background: url("../img/hover-icon-view.png") 0 0 no-repeat;
}

.project-list .image-container .hover-links .view:hover > i {
    background-position: 0 100%;
}

.project-list .image-container .hover-links .link > i {
    background: url("../img/hover-icon-link.png") 0 0 no-repeat;
}

.project-list .image-container .hover-links .link:hover > i {
    background-position: 0 100%;
}

.project-list .image-container .hover-links .video > i {
    background: url("../img/hover-icon-video.png") 0 0 no-repeat;
}

.project-list .image-container .hover-links .video:hover > i {
    background-position: 0 100%;
}



/*round portfolio*/

.rounded .project-list li {
    float: left;
    width: 222px;
    height: 222px;
    margin-left: 16px;
    margin-bottom: 16px;
    display: block;
}

.rounded .project-list li > div {
    padding-top: 0;
    padding-left: 0;
    width: 214px;
    height: 214px;
    margin-left: auto;
    margin-top: auto;
    background: none;

}

.rounded .project-list .image-container {
    position: relative;
    width: 214px;
    height: 214px;
}

.rounded .project-list .image-container img {
    width: 214px;
    height: 214px;
    border: 3px solid #ffffff;
    box-shadow: 6px 0 14px rgba(0, 0, 0, 0.24);

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.rounded .project-list .image-container .hover-bg {
    display: none;
}

.rounded .project-list .image-container:hover .hover-bg {
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.rounded .project-list .image-container .hover-links {
    top: 92px;
}

.rounded .project-list .image-container .hover-links a {
    width: 38px;
    height: 35px;
    padding-top: 3px;
    line-height: 38px;
}

.rounded .project-list .image-container .hover-links a > i {
    width: 23px;
    height: 14px;
}

.rounded .project-list .image-container .hover-links .view > i {
    height: 14px;
    background: url("../img/hover-icon-view-mid.png") 0 0 no-repeat;
}

.rounded .project-list .image-container .hover-links .link > i {
    background: url("../img/hover-icon-link-mid.png") 0 0 no-repeat;
}

.rounded .project-list .image-container .hover-links .video > i {
    background: url("../img/hover-icon-video-mid.png") 0 0 no-repeat;
}

.rounded .project-list .image-container .hover-links .view:hover > i {
    background-position: 0 100%;
}

.rounded .project-list .image-container .hover-links .link:hover > i {
    background-position: 0 100%;
}

.rounded .project-list .image-container .hover-links .video:hover > i {
    background-position: 0 100%;
}

/*end of round portfolio*/

/*triangled portfolio*/

.triangled .project-list li {
    width: 243px;
    height: 224px;
    margin-left: 2px;
    margin-bottom: 0;
}

.triangled .project-list li > div {
    padding-top: 0;
    padding-left: 0;
    width: auto;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    background: none;
}

.triangled .project-list .image-container {
    width: 250px;
    height: 230px;
}

.triangled .project-list .image-container:hover .hover-bg {
    top: 15px;
    left: 20px;
    width: 215px;
    height: 191px;
    background: url("../img/portfolio-triangle-hover.png") 0 0 no-repeat;
    filter: none;
    opacity: 1;
}

.triangled .project-list .image-container .hover-links {
    top: auto;
    right: 0;
    bottom: 44px;
}

.triangled .project-list .image-container .hover-links a {
    width: 30px;
    height: 28px;
    padding-top: 2px;
    line-height: 30px;
}

.triangled .project-list .image-container .hover-links a > i {
    width: 18px;
    height: 11px;
}

.triangled .project-list .image-container .hover-links .view > i {
    height: 11px;
    background: url("../img/hover-icon-view-small.png") 0 0 no-repeat;
}

.triangled .project-list .image-container .hover-links .link > i {
    background: url("../img/hover-icon-link-small.png") 0 0 no-repeat;
}

.triangled .project-list .image-container .hover-links .video > i {
    background: url("../img/hover-icon-video-small.png") 0 0 no-repeat;
}

.triangled .project-list .image-container .hover-links .view:hover > i {
    background-position: 0 100%;
}

.triangled .project-list .image-container .hover-links .link:hover > i {
    background-position: 0 100%;
}

.triangled .project-list .image-container .hover-links .video:hover > i {
    background-position: 0 100%;
}

/*end of triangled portfolio*/

/*hex portfolio*/

.hex .project-list {
    margin: 0;
}

.hex .project-list li {
    width: 236px;
    height: 206px;
    margin-left: 2px;
    margin-bottom: 0;
}

.hex .project-list .offset {
    margin-left: 122px;
}

.hex .project-list li > div {
    padding-top: 0;
    padding-left: 0;
    width: auto;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    background: none;
}

.hex .project-list .image-container {
    width: 242px;
    height: 290px;
}

.hex .project-list .image-container:hover .hover-bg {
    top: 20px;
    left: 2px;
    width: 215px;
    height: 249px;
    background: url("../img/portfolio-hex-hover.png") 0 0 no-repeat;
    filter: none;
    opacity: 1;
}

.hex .project-list .image-container .hover-links {
    top: 120px;
    width: 220px;
}

.hex .project-list .image-container .hover-links a {
    width: 38px;
    height: 35px;
    padding-top: 3px;
    line-height: 38px;
}

.hex .project-list .image-container .hover-links a > i {
    width: 24px;
    height: 14px;
}

.hex .project-list .image-container .hover-links .view > i {
    height: 14px;
    background: url("../img/hover-icon-view-mid.png") 0 0 no-repeat;
}

.hex .project-list .image-container .hover-links .link > i {
    background: url("../img/hover-icon-link-mid.png") 0 0 no-repeat;
}

.hex .project-list .image-container .hover-links .video > i {
    background: url("../img/hover-icon-video-mid.png") 0 0 no-repeat;
}

.hex .project-list .image-container .hover-links .view:hover > i {
    background-position: 0 100%;
}

.hex .project-list .image-container .hover-links .link:hover > i {
    background-position: 0 100%;
}

.hex .project-list .image-container .hover-links .video:hover > i {
    background-position: 0 100%;
}

/*end of hex portfolio*/

/*jagged-rounded portfolio*/

.jagged-rounded .project-list {
    margin: 0;
}

.jagged-rounded .project-list li {
    width: 240px;
    height: 240px;
    margin-left: 0;
    margin-bottom: 0;
}

.jagged-rounded .project-list li > div {
    padding-top: 0;
    padding-left: 0;
    width: auto;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    background: none;
}

.jagged-rounded .project-list .image-container {
    width: 240px;
    height: 258px;
}

.jagged-rounded .project-list .image-container:hover .hover-bg {
    top: 18px;
    left: -1px;
    width: 224px;
    height: 224px;
    background: url("../img/portfolio-round-jagged-hover.png") 0 0 no-repeat;
    filter: none;
    opacity: 1;
}

.jagged-rounded .project-list .image-container .hover-links {
    top: 112px;
    width: 220px;
}

.jagged-rounded .project-list .image-container .hover-links a {
    width: 38px;
    height: 35px;
    padding-top: 3px;
    line-height: 38px;
}

.jagged-rounded .project-list .image-container .hover-links a > i {
    width: 24px;
    height: 14px;
}

.jagged-rounded .project-list .image-container .hover-links .view > i {
    height: 14px;
    background: url("../img/hover-icon-view-mid.png") 0 0 no-repeat;
}

.jagged-rounded .project-list .image-container .hover-links .link > i {
    background: url("../img/hover-icon-link-mid.png") 0 0 no-repeat;
}

.jagged-rounded .project-list .image-container .hover-links .video > i {
    background: url("../img/hover-icon-video-mid.png") 0 0 no-repeat;
}

.jagged-rounded .project-list .image-container .hover-links .view:hover > i {
    background-position: 0 100%;
}

.jagged-rounded .project-list .image-container .hover-links .link:hover > i {
    background-position: 0 100%;
}

.jagged-rounded .project-list .image-container .hover-links .video:hover > i {
    background-position: 0 100%;
}

/*end of jagged-rounded portfolio*/

.news-section {
    margin-top: 70px;
}

.news-list .news-item {
    position: relative;
    margin: 10px;
    width: 446px;
    padding: 5px 7px 16px;
    color: #666666;
    background-color: #ffffff;
    line-height: 1.66;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

#fancybox-content .news-item {
    color: #666666;
    line-height: 1.66;
}

.news-list .news-item .news-image {
    margin: 0 -2px 0;
}

.news-list .news-item:before, .news-list .news-item:after {
    content: "";
    position: absolute;
    z-index: -1;
    -ms-transform: skew(-3deg, -2deg);
    -webkit-transform: skew(-3deg, -2deg); /* Safari and Chrome */
    -o-transform: skew(-3deg, -2deg); /* Opera */
    -moz-transform: skew(-3deg, -2deg); /* Firefox */
    bottom: 13px;
    box-shadow: 0 15px 9px rgba(0, 0, 0, 0.3);
    height: 50px;
    left: 1px;
    max-width: 50%;
    width: 50%;
}

.news-list .news-item:after {
    -ms-transform: skew(3deg, 2deg); /* IE 9 */
    -webkit-transform: skew(3deg, 2deg); /* Safari and Chrome */
    -o-transform: skew(3deg, 2deg); /* Opera */
    -moz-transform: skew(3deg, 2deg); /* Firefox */
    left: auto;
    right: 1px;
}

.news-item .news-title {
    margin: 4px 0 11px;
    padding: 8px 0 0px;
    font-size: 20px;
    color: #333333;
    background: url("../img/news-header-divider.png") 0 100% repeat-x;
    text-transform: uppercase;
}

.news-item .news-title a {
    color: #333333;
    text-decoration: none;
}

.news-item .news-title a:hover {
    text-decoration: underline;
}

.news-item.with-photo .news-title {
    padding-left: 8px;
    background: none;
}

.news-item.with-photo .news-text {
    margin: 11px 0 0;
	padding-left: 8px;
}

.news-item .news-meta {
	padding: 0 8px 0 8px;
    margin: 10px 0 0;
}

.news-item .news-meta .right {
    float: right;
}

.news-item .news-meta .comments-count,
.news-item .news-meta .like-count {
    float: left;
}

.news-item .news-meta .date {
    padding-left: 23px;
    background: url("../img/icon-calendar.png") 0 1px no-repeat;
}

.news-item .news-meta .comments-count {
    padding-left: 21px;
    background: url("../img/icon-comments.png") 0 1px no-repeat;
}

.news-item .news-meta .like-count {
    margin-left: 7px;
    padding-left: 21px;
    background: url("../img/icon-like.png") 0 1px no-repeat;
}

.show-more-container {
    margin-top: 35px;
    display: table;
    width: 100%;
}

.show-more-container > span {
    display: table-cell;
}

.show-more-container .text {
    width: 1px;
    padding: 0 13px;
}

.show-more-container .text a {
    font-size: 18px;
    font-family: Anton, sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    white-space: nowrap;
    text-decoration: none;
}

.show-more-container .text a:hover {
    color: #a32727;
}

.show-more-container > span.line {
    background: url("../img/divider-line.png") 0 50% repeat-x;
}

.contacts-section {
    margin-top: 5px;
    padding-top: 20px;
    min-height: 912px;
}

.contacts-section .subheader {
    margin-bottom: 20px;
    font-size: 24px;
    font-family: Anton, sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}

.contacts-section .subheaderbrands {
	margin-top: 10px;
    margin-bottom: 0px;
    font-size: 34px;
    font-family: 'Pacifico', cursive;
    color: #3E3E3E;
   
    text-align: center;
}

.brands {
	padding-bottom: 27px;
	    background: rgba(255, 255, 255, 0.6);
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
  
    box-shadow: 0 3px 0 #d7e4ed;
	}
	
.brandpic {
	display: block;
    margin: auto;
    text-align: center;
	margin-left: 10px;
	margin-right: 0;
	}

@media only screen and (max-width: 767px) {
	
.brandpic {
	display: block;
    margin: auto;
    text-align: center;
	
	}
	
}

.text-field {
    height: 35px;
    margin-bottom: 15px;
    padding: 0 9px;
    color: #666666;
    box-shadow: inset -1px 1px 2px rgba(0, 0, 0, 0.57);
    border: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

textarea.text-field {
    padding: 9px;
    height: auto;
    resize: vertical;
}

.text-field:focus {
    box-shadow: inset -1px 1px 2px rgba(0, 0, 0, 0.57), 0 0 1px 1px #a32727;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.contacts-section .text-field,
.contacts-section textarea.text-field {
    width: 100%;
}

.contacts-section textarea.text-field {
    height: 161px;
}

.contacts-section .button-container {
    margin-top: 30px;
    display: table;
    width: 100%;
}

.contacts-section .button-container > span {
    display: table-cell;
}

.contacts-section .button-container .button {
    width: 1px;
    padding: 0 13px;
}

.contacts-section .button-container .button input {
    position: relative;
    background: none;
    border: none;
    font-family: Anton, sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 18px;
}

.contacts-section .button-container .button input:hover {
    color: #ff883c;
}

.contacts-section .button-container .button input:active {
    top: 1px;
}

.contacts-section .button-container > span.line {
    background: url("../img/divider-line.png") 0 50% repeat-x;
}

.contacts-section .contacts-map-wrapper {
    position: relative;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.contacts-section .contacts-map {
    height: 310px;
}

.contacts-section .contacts-map-wrapper:before,
.contacts-section .contacts-map-wrapper:after {
    content: "";
    position: absolute;
    z-index: -1;
    -ms-transform: skew(-3deg, -2deg);
    -webkit-transform: skew(-3deg, -2deg); /* Safari and Chrome */
    -o-transform: skew(-3deg, -2deg); /* Opera */
    -moz-transform: skew(-3deg, -2deg); /* Firefox */
    bottom: 13px;
    box-shadow: 0 15px 9px rgba(0, 0, 0, 0.3);
    height: 50px;
    left: 1px;
    max-width: 50%;
    width: 50%;
}

.contacts-section .contacts-map-wrapper:after {
    -ms-transform: skew(3deg, 2deg); /* IE 9 */
    -webkit-transform: skew(3deg, 2deg); /* Safari and Chrome */
    -o-transform: skew(3deg, 2deg); /* Opera */
    -moz-transform: skew(3deg, 2deg); /* Firefox */
    left: auto;
    right: 1px;
}

.contacts-section .address {
    margin-top: 25px;
   font-size: 20px;
	text-align: center
}

.social-section {
    margin-top: 128px;
}

.social-buttons {
    margin-top: 28px;
    text-align: center;
}

.social-buttons:hover a {
    opacity: 0.6;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
}

.social-buttons a {
    position: relative;
    display: inline-block;
    top: 0;
    width: 67px;
    height: 67px;
    margin: 0 4px;
    background: url("../img/social-buttons-sprite.png") 0 0 no-repeat;

    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.social-buttons a:hover {
    top: -5px;
    opacity: 1;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.social-buttons .facebook {
    background-position: -74px 0;
}

.social-buttons .twitter {
    background-position: -147px 0;
}

.social-buttons .google {
    background-position: -220px 0;
}

.social-buttons .rss {
    background-position: -220px 0;
}

.social-buttons .pinterest {
    background-position: -293px 0;
}

.footer {
    background: url("../img/footer-bg.png") center 100% no-repeat;
    height: 161px;
    margin-top: -167px;
    padding-top: 192px;
    text-align: center;
}

.footer a {
    color: #668eff;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.placeholder {
    color: #aaa;
}

#facebookbox {
	margin:auto 0;
	text-align:center;
	display: block
	 }

/* #Animation elements
================================================== */

.scroll-block-wrapper {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
}

.scrollblock {
    position: absolute;
    width: 1900px;
    left: 50%;
    margin-top: -20px;
    margin-left: -950px;
}

.space-small-planet {
    position: absolute;
    top: 600px;
    left: 311px;
    width: 109px;
    height: 108px;
    background: url("../img/space-small-planet.png") 0 0 no-repeat;
}

.space-jupiter {
    position: absolute;
    top: 292px;
    left: 67px;
    width: 345px;
    height: 238px;
    background: url("../img/space-jupiter.png") 0 0 no-repeat;
}

.space-moon {
    position: absolute;
    top: 580px;
    right: 39px;
    width: 419px;
    height: 416px;
    background: url("../img/space-moon.png") 0 0 no-repeat;
}

.space-spaceship {
	z-index: -1;
    position: absolute;
    top: 428px;
    right: 1738px;
    width: 286px;
    height: 167px;
    background: url("../img/space-spaceship.png") 0 0 no-repeat;
}

.space-spaceship2 {
	z-index: 1;
    position: absolute;
    top: 60px;
    right: -46px;
    width: 974px;
    height: 878px;
    background: url("../img/palm2.png") 0 0 no-repeat;
}

.space-spaceship3 {
	z-index: 1;
    position: absolute;
    top: 1px;
    left: 246px;
    width: 974px;
    height: 878px;
    background: url("../img/palm1.png") 0 0 no-repeat;
}

/*.space-spaceship4 {
	z-index: 0;
    position: absolute;
    top: 60px;
    right: -54px;
    width: 974px;
    height: 878px;
    background: url("../img/palm3.png") 0 0 no-repeat;
}
*/

.monkey {
	z-index: 0;
    position: absolute;
	top: 30px;
    width: 310px;
    height: 403px;
    background: url("../img/monkey.png") 0 0 no-repeat;
}

.cocofall {
	z-index: 1;
    position: absolute;

   
    left: 47%;
   
    width: 306px;
    height: 306px;
    background: url("../img/cocofall.png") 0 0 no-repeat;
}

.cocoopen {
	z-index: 1;
    position: absolute;

   
    left: 39%;
    top: 1044px;
    width: 340px;
    height: 156px;
    background: url("../img/cocoopen.png") 0 0 no-repeat;
}

.cocotest {
	z-index: 0;
    position: absolute;

   
    left: 42%;
   
    width: 306px;
    height: 306px;
    background: url("../img/cocotest.png") 0 0 no-repeat;
}

.palmf {
	z-index: 76;
    position: fixed;
	bottom: -81px;
    pointer-events: none;
    left: 50%;
    margin-left: -510px;
    width: 996px;
    height: 329px;
    background: url("../img/palmf.png") 0 0 no-repeat;
}




.sky-clouds-1 {
    position: absolute;
    top: 838px;
    left: 293px;
    width: 327px;
    height: 106px;
    background: url("../img/sky-clouds-1.png") 0 0 no-repeat;
}

.sky-clouds-2 {
    position: absolute;
    top: 970px;
    right: 46px;
    width: 677px;
    height: 171px;
    background: url("../img/sky-clouds-2.png") 0 0 no-repeat;
}

.ship2 {
	
	z-index: 999;
    position: absolute;
    top: 429px;
    right: 100px;
    width: 317px;
    height: 330px;
	pointer-events: none
   
}



.sky-sun {
    position: absolute;
    top: 1800px;
    right: 80px;
    width: 876px;
    height: 871px;
    background: url("../img/sky-sun.png") 0 0 no-repeat;
}

.water-jellyfish {
    position: absolute;
    top: 5090px;
    right: 168px;
    width: 235px;
    height: 257px;
    background: url("../img/water-jellyfish.png") 0 0 no-repeat;
}

.water-fishes {
    position: absolute;
    top: 5114px;
    left: 33px;
    width: 481px;
    height: 713px;
    background: url("../img/water-fishes.png") 0 0 no-repeat;
}

.water-shark {
    position: absolute;
    top: 5096px;
    left: 50%;
    margin-left: -309px;
    width: 617px;
    height: 932px;
    background: url("../img/water-shark.png") 0 0 no-repeat;
}

/*waves*/

.wave-1 {
    position: absolute;
    top: 3084px;
    left: -200px;
    right: -200px;
    height: 32px;
    background: url("../img/waves/wave1.png") 0 0 repeat-x;
}

.wave-2 {
    position: absolute;
    top: 3101px;
    left: -200px;
    right: -200px;
    height: 39px;
    background: url("../img/waves/wave2.png") 0 0 repeat-x;
}

.wave-3 {
    position: absolute;
    top: 3119px;
    left: -200px;
    right: -200px;
    height: 62px;
    background: url("../img/waves/wave3.png") 0 0 repeat-x;
}

.wave-4 {
    position: absolute;
    top: 3156px;
    left: -200px;
    right: -200px;
    height: 67px;
    background: url("../img/waves/wave4.png") 0 0 repeat-x;
}

.wave-5 {
    position: absolute;
    top: 3199px;
    left: -200px;
    right: -200px;
    height: 82px;
    background: url("../img/waves/wave5.png") 0 0 repeat-x;
}

.wave-6 {
    position: absolute;
    top: 3244px;
    left: -200px;
    right: -200px;
    height: 83px;
    background: url("../img/waves/wave6.png") 0 0 repeat-x;
}

.wave-7 {
    position: absolute;
    top: 3302px;
    left: -200px;
    right: -200px;
    height: 105px;
    background: url("../img/waves/wave7.png") 0 0 repeat-x;
}

.wave-8 {
    position: absolute;
    top: 3362px;
    left: -200px;
    right: -200px;
    height: 92px;
    background: url("../img/waves/wave8.png") 0 0 repeat-x;
}

.wave-9 {
    position: absolute;
    top: 3424px;
    left: -200px;
    right: -200px;
    height: 105px;
    background: url("../img/waves/wave9.png") 0 0 repeat-x;
}

.wave-10 {
    position: absolute;
    top: 3493px;
    left: -200px;
    right: -200px;
    height: 105px;
    background: url("../img/waves/wave10.png") 0 0 repeat-x;
}

.wave-11 {
    position: absolute;
    top: 3562px;
    left: -200px;
    right: -200px;
    height: 105px;
    background: url("../img/waves/wave11.png") 0 0 repeat-x;
}

.wave-12 {
    position: absolute;
    top: 3643px;
    left: -200px;
    right: -200px;
    height: 105px;
    background: url("../img/waves/wave12.png") 0 0 repeat-x;
}

.wave-13 {
    position: absolute;
    top: 3716px;
    left: -200px;
    right: -200px;
    height: 122px;
    background: url("../img/waves/wave13.png") 0 0 repeat-x;
}

.wave-14 {
    position: absolute;
    top: 3795px;
    left: -200px;
    right: -200px;
    height: 190px;
    background: url("../img/waves/wave-last.png") 0 0 repeat-x;
}

.ship {
    position: absolute;
    top: 3085px;
    right: 100px;
    width: 317px;
    height: 330px;
    background: url("../img/ship.png") 0 0 no-repeat;
}

.worm {
    position: absolute;
    top: 3943px;
    right: -230px;
    width: 560px;
    height: 98px;
    background: url("../img/worm.png") 0 0 no-repeat;
}

.hedghog {
	z-index: -1;
    position: absolute;
    top: 2210px;
    right: 1738px;
    width: 1082px;
    height: 881px;
    background: url("../img/ele2.png") 0 0 no-repeat;
}

.tabs {
	margin:0;
	padding:0;
	border: 0 none;
	position: relative;
	background: rgba(255, 255, 255, 0.8);
 	max-width: 960px;
  	height: 398px;
  	margin: auto;
	
  	
	}
	
.tabs H2 {
	
	       text-transform: uppercase;
    font-size: 32px;
    font-weight: normal;
    font-family: Anton, sans-serif;
    color: #616161;
	}
	




article {
  position: absolute;
  left: 0;
  top: 5rem;
  right: 0;
  bottom: 0;
  padding: 1rem 2rem 0;
  overflow: hidden;
  transition: .7s;
  transform: scale(0);
  transform-origin: center right;
  transition-delay: .1s;
}
article:before {
  color: rgba(0,0,0,.2);
  font-size: 4rem;
  font-weight: 100;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}

h2 img {
  width: 120px;
  height: auto;
  background: #f9f9f9;
  border: 5px solid rgba(0,0,0,.7);
  border-radius: 50%;
  padding: 5px;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 7px rgba(0,0,0,.5);
}



dl, ul {
  line-height: 1.3;
  font-size: 16px;
  color: #000
}

dt {
  font-size: 1.6rem;
  font-weight: 600;
  text-indent: 1.5rem;
}
nav {
  background: #fff;
  width: 100%;
  height: 5rem;
  box-shadow: 0 0 6px rgba(0,0,0,.4);
}
nav:after {
	margin:0;
	padding:0;
	border: 0 none;
	position:absolute;
	z-index: 0;
  content:'';
  width: 25%;
  height: 5rem;
  background: #22B0E7;
 
  transition: .5s;
}

footer ul {
  width: 100%;
  color: #037B49;
}
footer li {
  list-style-type: none;
  float: left;
  width: 25%;
  text-align: center;
  font-size: 3rem;
  font-weight: 100;  
}

label {
  width: 25%;
  float: left;
  color: #616161;
  font-size: 18px;
  font-family: Anton, sans-serif;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
  text-align: center;
  cursor: pointer;
  transition: .5s;
  z-index: 2;
  
}
label:hover {color: #1DAFED; opacity: 1}
label:before {
	
  display: block;
  font-size: 3rem;
  line-height: 5rem;
  z-index: 2;
}
.icon-padding {
	padding-top: 16px;
	}
#profile:checked ~ nav [for='profile'],
#settings:checked ~ nav [for='settings'],
#posts:checked ~ nav [for='posts'],
#books:checked ~ nav [for='books'] {
	    position: relative;
    z-index: 1;
	opacity: 1;
  color: #FFF;
  
}
#settings:checked ~ nav [for='settings'] {}
#profile:checked ~ nav [for='profile'] {}

#profile:checked ~ nav:after {
  left: 0;
}
#settings:checked ~ nav:after {
  left:25%;
  border-top: 0 none;
}
#posts:checked ~ nav:after {
  left: 50%;
}
#books:checked ~ nav:after {
  left: 75%;
}


#profile:checked ~ .uno,
#settings:checked ~ .dos,
#posts:checked ~ .tres,
#books:checked ~ .cuatro {
  display: block;
  transform: scale(1);
  transition-delay: .5s; 
}
a {color: rgba(0,0,0,.4)}
a:hover {color: rgba(0,0,0,.2)}

@media only screen and (max-width: 767px) {
	
	.tabs {
	margin:0;
	padding:0;
	border: 0 none;
	position: relative;
	background: rgba(255, 255, 255, 0.8);
 	max-width: 960px;
  	height: 612px;
  	margin: auto;
	color: #4D4D4D
  	
	}
	
	.tabs H2 {
	
	       text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    font-family: Anton, sans-serif;
    color: #616161;
	}
	
	.mobile {
		width: 253px
		}
		
	.mobile2 {
		width: 216px
		}
		
	.mobile2 p{
		width: 216px
		}
		
	.mobile2 li{
		width: 216px
		}
		
	dl, ul {
  line-height: 1.3;
  font-size: 13px;
  color: #000
}
		
	
	
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    .top-text .first-line {
        font-size: 65px;
    }

    .top-text .second-line {
        font-size: 122px;
    }

    .top-text .third-line {
        font-size: 84px;
    }

    .features-list .feature-icon {
        margin: -16px -20px 0;
    }

    .features-list .feature-icon img {
        max-width: 100%;
    }

    .features-list .feature-header {
        font-size: 46px;
    }

    .features-list .feature-subheader {
        font-size: 16px;
    }

    .features-list .read-more {
        margin-left: 0;
        color: #fff;
        text-shadow: none;
        
        width: 100%;
    }

    .features-list .feature-text {
        min-height: 160px;
    }

    .project-list {
        padding-left: 80px;
    }

    .triangled .project-list {
        margin-left: 44px;
    }

    .jagged-rounded .project-list {
        margin-left: 60px;
    }

    .hex .project-list {
        margin-left: 68px;
    }

    .hex .project-list li {
        height: 266px;
    }

    .hex .project-list .offset {
        margin-left: 2px;
    }

    .rounded .project-list {
        margin-left: 68px;
    }

    .news-list .news-item {
        width: 344px;
    }

    .news-list .news-item img {
        max-width: 100%;
    }

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	body {
    overflow-x: hidden;
    color: #fff;
    font-family: 'Mandali', sans-serif;
    font-size: 100%;
    background: #124172 url("../img/kohbackgroundmobile.jpg") center top repeat-x;
}
    .nav-bar .logo {
		background: url("../img/logom1.png") 0 0 no-repeat;
        top: 7px;
        height: 76px;
        width: 76px;
        margin-left: -43px;
    }

    .nav-bar li a:hover,
    .nav-bar li.active a {
	color: rgb(121, 121, 123);
    text-shadow: 0 0 0 #000;
        background: none;
    }

    .nav-bar li {
        font-size: 18px;
    }

    .nav-bar li a {
        width: auto;
    }

    .top-text .first-line {
        font-size: 51px;
    }

    .top-text .second-line {
        font-size: 71px;
    }

    .top-text .third-line {
        font-size: 51px;
    }

    .top-text .star {
        display: none;
    }

    .features-list .feature-text {
        min-height: 0;
    }

    .features-list .feature-item {
        margin-bottom: 15px;
    }

    .features-list .feature-item {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .top-text {
        padding-top: 614px;
		
    }

    .features-section {
        margin-top: 70px;
    }

    .contacts-section .subheader {
        background-color: #124172;
    }

    .contacts-section .address {
        padding-left: 0;
    }

    .contacts-section .button-container {
        margin-top: 15px;
        margin-bottom: 26px;
    }

    .news-list .news-item {
        width: 392px;
    }

    .triangled .project-list {
        margin-left: 0;
    }

    .jagged-rounded .project-list {
        margin-left: 12px;
    }

    .hex .project-list {
        margin-left: 18px;
    }

    .rounded .project-list {
        margin-left: 0;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .nav-bar .logo {
        /*display: none;*/
    }

    .top-header {
        margin-top: 0;
    }

    .nav-bar .logo {
		background: url("../img/logom2.png") 0 0 no-repeat;
        top: 41px;
        height: 60px;
        width: 60px;
        margin-left: -35px;
        z-index: 1;
    }

    .top-text .first-line {
        font-size: 31px;
    }

    .top-text .second-line {
        font-size: 44px;
    }

    .top-text .third-line {
        font-size: 31px;
    }

 

    .nav-bar li {
        font-size: 15px;
    }

    .nav-bar li a {
        line-height: 64px;
    }

    .nav-bar li:after {
        margin-top: -4px;
    }
	
	.nav-bar li .active {
		height: 66px;
	
    color: #FFF;
    text-shadow: 0 1px 1px #000;
    background: url("../img/top-bar-hover-bg2.png");
	background-size: auto;
    padding-left: 9px;
    padding-right: 6px;
}

.nav-bar li a:hover {
		height: 66px;
		
    color: #FFF;
    text-shadow: 0 1px 1px #000;
    background: url("../img/top-bar-hover-bg2.png");
	background-size: auto;
    padding-left: 9px;
    padding-right: 6px;
}

    .news-list .news-item {
        width: 260px;
    }

    .project-list {
        padding-left: 7px;
    }
}


form input[type="text"].error,
form textarea.error {
    background-color: #FFC5B3;
}

.text-field-container {
    position: relative;
}

label.error {
    position: absolute;
    right: 0;
    font-size: 11px;
    top: -1.1em;
    color: #f8f8f8 !important;
    background-color: #1c0010;
    padding: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}

input[type="submit"][disabled] {
    opacity: 0.6;
}


/* speacial classes*/

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

@media screen and (max-width: 360px) {
    .recent-section {
        overflow: hidden;
    }
}